Skip to main content
PUT
Update category

Authorizations

Authorization
string
header
required

To authenticate with the Platform API, include your Base64-encoded client_id and api_key in the Authorization header of every request:

Headers

Accept-Version
string
default:v20260929
required

MX Platform API version.

Example:

"v20260929"

Path Parameters

category_guid
string
required

The unique id for a category.

Example:

"CAT-7829f71c-2e8c-afa5-2f55-fa3634b89874"

user_guid
string
required

The unique identifier for a user, beginning with the prefix USR-.

Body

application/json

Category object to be updated (While no single parameter is required, the category object cannot be empty)

category
object
required

Response

200 - application/json

OK

category
object